std::visit_format_arg(3)

NAME
std::visit_format_arg - std::visit_format_arg

Synopsis
   Defined in header <format>
   template<class Visitor, class Context>
   /*see below*/ visit_format_arg(Visitor&& vis, (since C++20)
   std::basic_format_arg<Context> arg);
   Applies the visitor vis to the object contained in arg. Equivalent to
   std::visit(std::forward<Visitor>(vis), value)
   where value is the std::variant stored in arg.

Parameters
   vis - a Callable that accepts every possible alternative from arg
   arg - a std::basic_format_arg to be visited

Return value
   The value returned by the selected invocation of the visitor.

Example
    This section is incomplete
    Reason: no example

See also